QGIS Application - Bug report #659

OS X world file incorrectly generated by Georeferencer plugin

2007-03-15 06:01 AM - david-greenberg3-gmail-com -

Status: Closed

Priority: Low

Assignee: Magnus Homann
Category: C++ Plugins

Affected QGIS version:
Operating System: OS X
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 10718

Description

When using the Georeferencer plugin to generate a world file, the file that is generated has 'nan’ (no quotes) in the fifth line. This causes

qGIS to crash when trying to open a project that references the world file.

History

#1 - 2007-12-09 09:04 AM - Magnus Homann
- Status changed from Open to In Progress

Is this an issue with newer version, there has been some work on the georferencer lately. Do you have something we could test?

#2 - 2008-04-17 10:05 AM - Jiirgen Fischer
- Resolution set to worksforme

- Status changed from In Progress to Closed

no response for 4 month. Probably solved.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
